<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f7c32f0e7b7bd41d7be1517eee128169">
  <dict>
    <!--2024-05-31 14:45:25.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:45:25.000-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-05-31 14:45:25.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2024-05-31 14:45:25.000-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-31 14:45:25.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2024-05-31 14:45:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:45:25.000-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-31 14:45:25.000-->
    <bool key="switch_nr_available_bool">true</bool>
  </dict>
</config>
